メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
services
/
engagement-scores
Returns the engagement scores of services in an organization
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/engagement-scores \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/engagement-scores"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/engagement-scores', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "services": [
    {
      "serviceUniqueName": "miro",
      "serviceName": "Miro",
      "totalIds": 30,
      "engagementScore": 8,
      "payment": 230000,
      "categoryId": 1
    }
  ],
  "meta": {
    "currency": "jpy"
  }
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

serviceUniqueNames
string

Comma separated service unique names. Accepts multiple options.

:

"github,gitlab"

categoryIds
string

Comma separated category ids. Accepts multiple options.

:

"1,2,3"

startDate
string<date>
必須

Start date for the engagement scores calculation.

:

"2023-01-01"

endDate
string<date>
必須

End date for the engagement scores calculation.

:

"2023-02-01"

レスポンス

200 - application/json
services
object[]
必須
read-only
meta
object
必須
最終更新日 2026年7月14日